/* @override https://historicmkedev.wpengine.com/wp-content/themes/hmi/style.css?*
https://historicmilwaukee.org/wp-content/themes/hmi/style.css?*
	https://hmistage.wpengine.com/wp-content/themes/hmi/style.css?* */

/*
Theme Name: Historic Milwaukee Theme Theme
Theme URI: https://historicmilwaukee.org
Version: 1.3.1
Description: Theme for Historic Milwaukee, Inc.
Author: Boelter + Lincoln
Author URI: https://boelterlincoln.com
template: bb-theme
*/

/* Add your custom styles here... */

/*
Colors:

Blue: #00a3e0
Grey: #3e3e3e
Navy: #006496*/



/*/* @group Side Gutter *!/
 .fl-page {
    margin-right: 120px;
}
 .side_gutter_nav {
     margin-right: 47px;
}
 .side_gutter_nav .fl-col {
    width: 100% !important;
}
 .side_gutter_icon {
     margin-bottom: 20px;
}
 .side_gutter_menu {
    transition: opacity .5s;
	opacity: 0;
}

 .side_gutter_social {
    margin-right: 0px;
     position: fixed;
    top: 55vh;
    right: 0px;
	background-color: #00A3E0;
 }
 .fl-builder-content-3688 {
     position: fixed !important;
     right: 0;
     top: 54px;
     z-index: 2;
     color: #ffffff;
}
 div.fl-module.fl-module-heading {
}
 .fl-builder-content-3688 div.fl-module-content.fl-node-content {
     padding: 0;
     margin: 0;
}

 .side_gutter_language {
    margin-right: 0px;
     max-width: 65px;
	 position: fixed;
	bottom: -10px;
	right: 7px;
 }
  .side_gutter_language.glink img {
     float: right;
     clear: both;
     max-width: 50px;
     margin-bottom: 0px;
}

 .uabb-modal.uabb-modal-scroll .uabb-modal-content-data{
     margin-top: 0px!important;
     margin-bottom: 0px!important;
}

/* @end *!/*/
/* @group Navigation */


.nav-col-menu{

}
.nav-col-user{
	max-width: 30px;
	padding-top: 8px;
}
.nav-col-cart{
	max-width: 75px;
	padding-top: 3px;
}


.mob-nav{ }
.mob-nav-col-user {
max-width: 60px !important;
}
.mob-nav-col-cart {
min-width: 70px;
}
.mob-nav-col-menu {
	
}

/*Mega*/
 .mega_menu_nav .menu-item a {
     font-family: Montserrat, Arial, Helvetica, Geneva, sans-serif;
     font-weight: 700;
     color: #ffffff;
     font-size: 38px;
     text-align: right;
}
 .mega_menu_nav .fl-has-submenu div.fl-has-submenu-container span.fl-menu-toggle {
     color: #ffffff;
 }
 .mega_menu_nav .fl-menu .fl-menu-accordion .fl-has-submenu > .sub-menu {
     background-color: transparent ;
     box-shadow: none;
     margin-right: 30px;
}
 .mega_menu_nav .fl-menu .fl-menu-accordion .fl-has-submenu > .sub-menu a {
     font-weight: 600;
     color: #ffffff;
     font-size: 20px;
	 padding: 5px 0;
 }


/*.mega_menu_nav .sub-menu .menu-item a::before {
        content: '' !important;    }

.mega_menu_nav  .fl-menu .fl-menu-toggle:before {
    content: '';
    position: absolute;
    right: 50%;
    top: 50%;
    z-index: 1;
    display: block;
    width: 16px;
    height: 16px;
    margin: -5px -14px 0 0;
    border-right: 4px solid;
    border-bottom: 4px solid;}*/


div.fl-page-nav-search form {
	border-style: none;
	margin-left: 0;
	right: 0;
	top: 47px;
	width: 515px;
}


 div#side_gutter_menu_button-overlay .uabb-modal-close {
	background-color: rgba(0, 162, 224, 0.9);
 	padding: 10px;
 }

@media only screen and (min-width: 992px ){
	.add-search-icon .fl-module-content .menu {
		margin-right: 10px;
	}

	.fl-row-content-wrap .fl-page-nav-search {
		margin-top: 20px;
	}

	.fl-row-content-wrap .fl-page-nav-search a {
		color: #00a3e0;
		
		    transition-duration: 0.2s !important;
		    transition-timing-function: linear !important;
		    transition-delay: 0s !important;
	}
	
	.fl-row-content-wrap .fl-page-nav-search a:hover {
		color: #006496;
	}
}



/* @end */
/* @group Headers */

 span.breadcrumb.pre {
     content: "—";
     font-weight: bold;
     font-size: 20px;
     color: #00A3E0;
}
 .head_title_block .breadcumb p a{
     text-transform: uppercase;
     color: #3E3E3E !important;
     font-size: 18px;
     font-weight: 500;
}
 .head_title_block .breadcumb p{
     margin-bottom: 0;
 }
 .breadcrumb_last {
    display: none;
}
 .type-page.status-publish.hentry header.fl-post-header h1.fl-post-title {
    display: none;
}
/* @end */
/* @group Home */
 .home_support_btn img {
    max-width: 50px;
}
 .home_head_callout h3.fl-callout-title a {
     font: 600 26px Merriweather;
     color: #3E3E3E;
}
 .home_head_callout p {
     line-height: 1em;
     font-size: 12px;
}
 .home_head_callout a.fl-callout-cta-link::after {
     content: "\e97e";
     font-family: 'Ultimate-Icons' !important;
     margin-left: 10px;
}
 .home_head_callout a.fl-button{
     background-color: #fff;
}
 .home_head_callout span.fl-button-text{
     color: #00A3E0;
     font-weight: 400;
}
/* @end */
/* @group Structure */
 a.fl-button, button {
     transition-duration: 0.2s !important;
     transition-timing-function: linear !important;
     transition-delay: 0s !important;
}
 button:hover {
     cursor: pointer !important;
}
/* @end */

/* @group WooCommerce */


.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
	background: #006496 ;
	color: #FFF;
	font-size: 18px;
	line-height: 20px;
	font-weight: bold;
	text-shadow: none;
	border: 1px solid #ccc;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	width: 80%;
}
#place_order {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	text-transform: uppercase;
	font-weight: bold;
	margin-top: 10px;
}

a.fl-slide-bg-link {
	background-color: rgba(62, 62, 62, 0.70);
}


input#woocommerce-product-search-field-0.search-field {
	width: 60%;
	float: left;
	clear: none;
	margin-right: 1%;
	border-radius: 0;
}
form.woocommerce-product-search button {
	float: left;
	width: 38%;
	height: 34px;
}


.woocommerce table.shop_table {
    font-size: 1.5em;
}	

button.single_add_to_cart_button.button.alt {
	background-color: #00a3e0;
	color: #ffffff;
	font-weight: 600;
	border-radius: 0;
	border-style: none;
}
button.single_add_to_cart_button.button.alt:hover {
	border-style: none;
}

	a.add_to_cart_button.ajax_add_to_cart {
		
		background-color: #00a3e0;
		color: #ffffff;
		font-weight: 600;
		border-radius: 0;
		border-style: none;
		    transition-duration: 0.2s !important;
		    transition-timing-function: linear !important;
		    transition-delay: 0s !important;
	}
	a.add_to_cart_button.ajax_add_to_cart:hover {
		
		background-color: #3e3e3e;
		color: #ffffff;
		border-style: none;
	}

#dc4aa03_field {
	background-color: rgba(0, 161, 224, 0.2);
	padding: 20px;
	border: 1px solid #3d3d3d;
	margin-top: 20px;
}
section.up-sells  {clear: both;}

/* @end */

/* @group BB Modules */
 .big_sans h2.fl-heading {
     font: 800 58px Montserrat, Arial, Helvetica, Geneva, sans-serif;
}
 .offset_feature .uabb-ultb3-info {
     padding-right: 150px;
     padding-left: 150px;
}
 .offset_feature_right .uabb-ultb3-box {
     z-index: 1;
}
 h2.fl-pricing-table-title {
     font-size: 3em !important;
}
 .fl-pricing-table-price {
     font: 700 58px Montserrat, Arial, Helvetica, Geneva, sans-serif;
     letter-spacing: 1px !important 
}

div.fl-pricing-table div.fl-button-wrap.fl-button-center a.fl-button {
	background-color: #006496 !important;
}

div.fl-pricing-table div.fl-button-wrap.fl-button-center a.fl-button:hover {
	background-color: #3e3e3e !important;
}




.slick-initialized .slick-track {
display: flex;
align-items: center;
}


.fl-node-5d35dd4975ece .slick-list {
height: 400px !important;
}

/* Make the Dflip viewer highlight transparent - no color */
section.linkAnnotation a, a.linkAnnotation, a.customLinkAnnotation, .customHtmlAnnotation, .customVideoAnnotation{
    opacity:0; }


/* @end */
/* @group Events */
.tribe-events-c-view-selector__button {	background-color: #fff !important;}
span.tribe-events-c-top-bar__datepicker-desktop, span.tribe-events-c-top-bar__datepicker-mobile{color: #3e3e3e;}
.tribe-common-h--alt.tribe-events-c-top-bar__datepicker-button {	background-color: #ffffff;}
.tribe-events-c-view-selector__button-icon-caret-svg path {color: #333 !important;}
button.tribe-events-calendar-month__day-cell.tribe-events-calendar-month__day-cell--mobile {
	background-color: #f9f9f9;}

a.tribe-events-button{padding-left: 30px !important;
}
/* @end */
/* @group Buildings */
 .sticky {
     position: -webkit-sticky;
     position: sticky;
     top: 20px;
}
 .facetwp-type-search span.facetwp-search-wrap i.facetwp-btn {
    display: none;
}
 .facetwp-facet {
     margin-bottom: 3px !important;
     border-bottom-style: solid;
     border-bottom-width: 1px;
     padding-bottom: 3px;
}

.facetwp-type-pager{
     border-bottom-width: 0px;
     padding-bottom: 0px;
	 text-align: center;
}
 div.facetwp-facet.facetwp-facet-map.facetwp-type-map {
     border-bottom-style: none;
}
 h4.facetwp-facet-title {
     font: 14px Montserrat, Arial, Helvetica, Geneva, sans-serif;
     font-weight: 500;
     margin-bottom: 3px;
     margin-top: 2px;
}
 .facetwp-checkbox {
     font-size: 12px;
     line-height: 1.2em;
}
 a.simplefavorite-button:hover {
     cursor: pointer !important;
		
}

.simplefavorite-button.active {
    opacity: 1
}

 .building_header h1.fl-heading {
     padding-right: 30px !important;
}
 .building_header .simplefavorite-button {
     float: right;
     font-size: .25em;
     margin: -120px -30px 0 0;
}
 input.facetwp-location {
     min-width: 0px !important;
}

.map_favorite_button, .fl-post-favorite {
	margin-top: 10px;
}
div.fl-post-text {
	padding: 14px !important;
}

.fl-post-favorite .simplefavorite-button.preset {
	box-shadow: none;
	opacity: 1;
	line-height: 20px;
}

.map_favorite_button .simplefavorite-button.preset {
	box-shadow: none;
	opacity: 1;
	line-height: 17px;
}

/* @end */
/* @group Footer */
 .simple_form .fl-subscribe-form-inline .fl-form-field input {
     border-radius: 0 !important;
     font-size: 18px;
     font-weight: 400;
     padding: 12px 5px;
     border-style: none;
	 min-height: 43px;
 }
 .simple_form .fl-form-field {
     padding-right: 0;
}
 .simple_form .fl-subscribe-form-inline a.fl-button {
     padding: 12px 5px;
}
 .fl-subscribe-form-inline.fl-subscribe-form-name-hide .fl-form-field {
     width: 70%;
}
 .fl-subscribe-form-inline .fl-form-button {
     float: left;
     width: 30%;
}
/* @end */
/* @media only screen and (min-width: 1840px){
     .head_title_block .fl-module-content {
         width: calc(800px + 23%);
         margin-right: 0;
         margin-left: auto;
         margin-bottom: 0;
         float: right;
    }
     .home_head_block {
         float: left;
         background-color: #fff;
         padding-left: calc(62% - 1040px);
    }
}*/

 @media (max-width:1300px) {
 	header .fl-has-submenu div.fl-has-submenu-container a {
 		padding: 0 10px;
 	}
 	
 	
 	.fl-node-5d35dd4975ece .slick-list { height: 270px !important; }
 }
 
 @media (max-width:992px) {
     .big_sans h2.fl-heading {
        font-size: 45px;
    }
     h2.fl-pricing-table-title {
         font-size: 2em !important;
    }
 	.fl-node-5d35dd4975ece .slick-list { height: 200px !important; }	

}
 @media (max-width:900px) {
 	
		.side_gutter_home {
	 	display: none;
	 	margin: 0;
	 }
     .big_sans h2.fl-heading {
        font-size: 35px;
    }
     .fl-builder-content-3688 {
         position: absolute !important;
         right: 0;
         top: 29px;
         z-index: 2;
         color: #ffffff;
    }
     .side_gutter_nav {
         margin-left: 15px;
    }
     #side_gutter_menu_button {
         opacity: 1 !important;
    }
     .side_gutter_nav .fl-col {
         float: left !important;
         padding-left: 39px;
         flex-basis: 20% !important 
         margin-right: 10px;
	 }
     .fl-page {
        margin-right: 0px;
    }
     .sticky {
        position: relative !important;
         margin-bottom: 20px;
    }
	
	 .head_title_block .breadcumb p a{
	     font-size: 13px;
	 }
	 
	  .head_title_block .breadcumb p {
	      font-size: 13px;
		  line-height: 1.2em;
	  }
	  
	   .offset_feature .uabb-ultb3-info {
	       padding-right: 50px;
	       padding-left: 50px;
	  }
	  
	   	.fl-node-5d35dd4975ece .slick-list { height: 360px !important; }	
}

@media (max-width: 768px) {
	 	#mega-menu .fl-row-content-wrap {
	 		overflow: scroll;
	 		-webkit-overflow-scrolling: touch;
	 	}
	 	
	 	#mega-menu .fl-row-content-wrap .fl-row-content {
	 		height: calc(100% + 1px);
	 		position: fixed;
	 		overflow: scroll;
	 	}
	 }

 @media (max-width:480px) {
 		   	.fl-node-5d35dd4975ece .slick-list { height: 220px !important; }	
 }

 @media print {
     header, footer, fl-builder-content-5922, .fl-builder-content-3688, .fl-builder-content-3772, .fl-node-5d11a5504d0fc, fl-builder-content-5922 {display: none;}
	.fl-post-grid {width: 100% !important; float: left;	}
	.favorites-post-list, fl-node-5d11a5504d10e{width: 100% !important;}
	.fl-post-grid.fl-post-column{width: 33% !important; }
	 a[href]:after { content: none !important; }
  	img[src]:after { content: none !important; }
	.facetwp-counts{ display: none;}
	span.fl-heading-text{ display: none;} 
	.fl-node-5cdc26831c1a2 {width: 100%;}
	.fl-node-5cdc26831c1aa {width: 100%;} 
	.fl-builder-content-27744{ display: none; !important;} /*Alert Bar*/
	.fl-builder-pagination{ display: none; !important;} /*Pagination*/
	.fl-node-5cd67fa90e33d{ display: none; !important;} /*buildings above content*/
}

